- Qt 5.5
- Qt3D Module
- C++ Classes
- MouseControllerFunctor
- Qt 5.5.1 Reference Documentation

# MouseControllerFunctor Class

(Qt3D::Input::MouseControllerFunctor)

Inherits: |

- List of all members, including inherited members

## Public Functions

| MouseControllerFunctor(InputHandler * handler)
QBackendNode * | create(QNode * frontend, const QBackendNodeFactory * factory) const
void | destroy(const QNodeId & id) const
QBackendNode * | get(const QNodeId & id) const

## Member Function Documentation

### MouseControllerFunctor::MouseControllerFunctor(InputHandler * handler)

### QBackendNode * MouseControllerFunctor::create(QNode * frontend, const QBackendNodeFactory * factory) const

### void MouseControllerFunctor::destroy(const QNodeId & id) const

### QBackendNode * MouseControllerFunctor::get(const QNodeId & id) const